@charset "UTF-8";
/*
------------------------------------------------------------------------------------------ 
Iam DesignNetwork Corporation
stylesheet events.css
------------------------------------------------------------------------------------------ 
*/

/* event_head */
.event_head {
    margin: 0 -10px 40px;
    padding: 20px;
    background: #E9F2FC;
}
.event_head > .section_ttl {
    color: #2980DE;
    font-size: 150%;
    font-weight: bold;
    margin-bottom: 0;
    line-height: 1.5;
    text-align: center;
    padding-bottom: 10px;
}
.event_head .fll {}
.event_head .flr {}

/* events_calendar */
.events_calendar .ui-widget-content { background: none; }
.events_calendar .ui-widget {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}
.events_calendar .ui-datepicker-inline {
	width: 100%;
	padding: 0;
	border: none;
}
.events_calendar .ui-datepicker-header {
	background: none;
	border: none;
	border-radius: 0;
	padding: 10px !important;
}
.events_calendar .ui-datepicker-title {
	font-size: 130%;
	font-weight: normal;
}

.event_head .ui-datepicker table {
    border: 1px solid #cccccc;
	margin-bottom: 15px;
}
.events_calendar .ui-datepicker th { padding: 5px !important; }
.events_calendar .ui-datepicker td {
	padding: 0 !important;
	background: #F4F4F4;
}
.events_calendar .ui-state-default {
    border: none !important;
    font-size: 15px;
    text-align: center;
	padding: 7px 3px;
	background: none !important;
}
.events_calendar a.ui-state-default {
	color: #005999;
	text-decoration: underline;
	background: #fff !important;
}
.events_calendar a.ui-state-default.ui-state-hover {
    background-color: #C2F2FC !important;
}

.events_calendar .ui-datepicker .ui-datepicker-prev,
.events_calendar .ui-datepicker .ui-datepicker-next {
	color: #fff;
    height: auto;
    padding: 2px 10px;
    top: 12px;
    width: auto;
	background: #005999;
	font-weight: normal;
	cursor: pointer;
	text-align: center;
}
.events_calendar .ui-datepicker .ui-datepicker-prev-hover,
.events_calendar .ui-datepicker .ui-datepicker-prev { left: 0; }
.events_calendar .ui-datepicker .ui-datepicker-next-hover,
.events_calendar .ui-datepicker .ui-datepicker-next { right: 0; }

.events_calendar .ui-datepicker .ui-datepicker-prev-hover,
.events_calendar .ui-datepicker .ui-datepicker-next-hover {
	border: none;
	opacity: .8;
}

.events_calendar .ui-datepicker .ui-icon {
    background: none;
    height: auto;
    left: auto;
    margin: 0;
    position: relative;
    text-indent: 0;
    top: auto;
    width: auto;
}
.event_sidemenu .ui-datepicker-calendar { margin-bottom: 20px; }
.event_sidemenu .events_calendar .ui-datepicker-header {
	margin-bottom: 10px;
	padding: 5px !important;
}
.event_sidemenu .events_calendar .ui-datepicker-title {
    font-size: 114.28%;
}
.event_sidemenu .events_calendar .ui-datepicker .ui-datepicker-prev,
.event_sidemenu .events_calendar .ui-datepicker .ui-datepicker-next {
    font-size: 60%;
    padding: 4px 8px;
    top: 7px;
}
.event_sidemenu .events_calendar .ui-datepicker .ui-datepicker-prev-hover,
.event_sidemenu .events_calendar .ui-datepicker .ui-datepicker-prev { left: 7px; }
.event_sidemenu .events_calendar .ui-datepicker .ui-datepicker-next-hover,
.event_sidemenu .events_calendar .ui-datepicker .ui-datepicker-next { right: 7px; }
.event_sidemenu .events_calendar .ui-datepicker th,
.event_sidemenu .events_calendar .ui-state-default {
    font-size: 100%;
    padding: 7px 5px;
}

/* event_search */
.event_search {}
.event_search > .ttl {
    color: #005999;
    font-size: 114.28%;
    font-weight: bold;
    padding: 3px 0 3px 21px;
    background: url(/css/image/icon_search_02.png) no-repeat 0 8px;
    background-size: 17px;
}

.event_search .inner {
    display: table;
    width: 100%;
	font-size: 0;
}
.event_search input[type="text"] {
	font-size: 16px;
    border: 1px solid #cccccc;
    border-right: none;
    padding: 2px 5px;
    display: inline-block;
    vertical-align: middle;
    padding: 10px 5px;
    width: 85%;
    height: 40px;
    box-sizing: border-box;
	border-radius: 4px 0 0 4px;
}
.event_search .btn_submit {
	font-size: 16px;
    background: rgba(0, 0, 0, 0) url("/css/image/icon_search_03.png") no-repeat scroll center center;
	background-size: cover;
    border: none;
    height: 40px;
    text-indent: -9999px;
    width: 15%;
	display: inline-block;
	vertical-align: middle;
	border-radius: 0 4px 4px 0;
}

/*---------------------------------------------------------------------
	list
---------------------------------------------------------------------*/
.now_events { margin-bottom: 40px; }
#alpha .now_events .section_ttl {
    color: #fff;
    font-size: 140%;
    font-weight: normal;
    margin-bottom: 15px;
    padding: 10px;
    background: #FF9200;
    border: none;
}
.coming_events {}
#alpha .coming_events .section_ttl {
    color: #fff;
    font-size: 140%;
    font-weight: normal;
    margin-bottom: 15px;
    padding: 10px;
    background: #42C8EA;
    border: none;
}

/* recommend_event */
.recommend_event {
	border: 1px solid #CCCCCC;
	padding: 20px;
	border-radius: 6px;
}
.recommend_event > .section_ttl {
    background: url(/css/image/icon_star.png) no-repeat 0 2px;
	background-size: 20px auto;
    color: #01599a;
    font-size: 114.28%;
	font-weight: normal;
    padding: 0 0 4px 27px;
}
.recommend_event .item {
	padding-top: 15px;
	border-top: 1px dotted #43C8EA;
}
.recommend_event .item + .item { margin-top: 10px; }
.recommend_event a {
	display: block;
	text-decoration: none;
}
.recommend_event .thumb {
    float: left;
    margin: 0 10px 10px 0;
    overflow: hidden;
    padding-bottom: 58px;
    position: relative;
    width: 80px;
}
.recommend_event .thumb img {
	position: absolute;
    top: -100%;
    left: -100%;
    right: -100%;
    bottom: -100%;
    margin: auto;
    min-height: 100%;
    width: auto;
    min-width: 100%;
    width: 100%;
}

.recommend_event .detail {
    overflow: hidden;
}

.recommend_event .tag { margin-bottom: 5px; }
.recommend_event .tag span {
    background-color: #42c8ea;
    border-radius: 4px;
    color: #fff;
    display: block;
    font-size: 85.71%;
    padding: 2px 5px;
    text-align: center;
}
.recommend_event .tag .tag_now { background-color: #FF9200; }
.recommend_event .ttl {
    font-size: 92.85%;
    font-weight: normal;
    text-decoration: underline;
}

/* event_list */
.event_tabs #tab_menu { margin-bottom: 30px; }
.event_tabs #tab_menu li {
    float: left;
    text-align: center;
    width: 480px;
}
.event_tabs #tab_menu li:first-child { margin-right: 20px; }
.event_tabs #tab_menu a {
    background: #efffbf;
    color: #333333;
    display: block;
    font-size: 128.57%;
    text-decoration: none;
	position: relative;
	padding: 15px 10px;
}
.event_tabs #tab_menu a:hover { background-color: #E4FF93; }
.event_tabs #tab_menu .actif a {
    background-color: #01599a;
    color: #fff;
	cursor: default;
}
.event_tabs #tab_menu .actif a::after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: -20px;
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-top: 10px solid #01599a;
	margin-left: -10px;
}
.event_tabs #tab_menu .actif a:hover {}
.event_tabs #tab_menu .actif a:hover::after {}

.event_list {}
.event_list .item {
    border: 1px solid #ccc;
    border-radius: 8px;
    margin-bottom: 20px;
	overflow: hidden;
}
.event_list a {
	text-decoration: none;
    display: block;
    padding: 15px;
    position: relative;
}
.event_list a:hover { background-color: #F5FAFC; }

.event_list .thumb {
    float: left;
	width: 110px;
    overflow: hidden;
    margin-right: 15px;
	background-color: #fff;
}
.event_list .thumb img {}
.event_list a:hover .thumb img {}

.event_list .detail { overflow: hidden; }
.event_list .tag {
	margin-bottom: 7px;
	font-size: 0;
}
.event_list .tag span {
	font-size: 11px;
    background-color: #e9e9e9;
    border-radius: 4px;
    color: #000;
    display: inline-block;
    margin: 0 5px 5px 0;
    padding: 3px 7px;
    vertical-align: top;
}
.event_list .tag .tag_bosyu { color: #fff; background-color: #2980DE; }
.event_list .end_text {
    color: #fff;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 90%;
    background-color: #D90000;
    padding: 2px 10px;
    display: inline-block;
    border-radius: 4px;
}
#alpha .event_list .ttl {
    background: none;
    text-decoration: underline;
    padding: 0 0 10px;
    font-size: 16px;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 15px;
    font-weight: normal;
}
.event_list .area {
    color: #666666;
    font-size: 90%;
    padding-left: 20px;
    background: url(/css/image/icon_area.png) no-repeat 0 2px;
    background-size: 13px;
	line-height: 1.5;
}
.event_list .time {
    color: #666666;
    font-size: 90%;
    padding-left: 20px;
    background: url(/css/image/icon_time_02.png) no-repeat 0 3px;
    background-size: 13px;
	line-height: 1.5;
	margin-top: 5px;
}
.event_list .date {
	color: #666666;
    font-size: 90%;
    padding-left: 20px;
    background: url(/css/image/icon_calendar_03.png) no-repeat 0 2px;
    background-size: 13px;
	margin-top: 5px;
	line-height: 1.5;
}

/* event_list_02 */
.event_list_02 {}
.event_list_02 .item {
	border: 1px solid #CCCCCC;
    border-radius: 4px;
    margin: 0 0 15px;
    box-sizing: border-box;
    overflow: hidden;
}
.event_list_02 .item:nth-child(2n) { margin-right: 0; }
.event_list_02 .item a {
    display: block;
	text-decoration: none;
    padding: 15px;
}
.event_list_02 .item a:hover { background-color: #F5FAFC; }
.event_list_02 .time {
	color: #000;
	background: url(/css/image/icon_calendar.png) no-repeat 0 0;
	background-size: 24px;
	border-bottom: 1px dashed #42C8EA;
	padding: 0px 0 6px 35px;
    margin-bottom: 15px;
}
.event_list_02 .thumb {
    float: right;
    width: 120px;
	height: 87px;
	position: relative;
	overflow: hidden;
	margin-left: 10px;
}
.event_list_02 .thumb img {
	position: absolute;
    top: -100%;
    left: -100%;
    right: -100%;
    bottom: -100%;
    margin: auto;
    min-height: 100%;
    width: auto;
    min-width: 100%;
    width: 100%;
	transition: .3s;
    -webkit-transition: .3s;
}
.event_list_02 .detail { overflow: hidden; }
.event_list_02 .tag {
	font-size: 0;
	margin-bottom: 7px;
}
.event_list_02 .tag span {
    background-color: #e9e9e9;
    border-radius: 4px;
    color: #000;
    display: inline-block;
    font-size: 11px;
    margin: 0 5px 5px 0;
    padding: 3px 7px;
    vertical-align: top;
}
.event_list_02 .tag .tag_bosyu { color: #fff; background-color: #2980DE; }

.event_list_02 .item .ttl {
    font-weight: normal;
    font-size: 14px !important;
    text-decoration: underline;
    background: none !important;
    padding: 0 !important;
}

/* event_pick */
.event_pick {
    background-color: #E9F2FC;
    padding: 12px;
    margin-bottom: 20px;
	position: relative;
}
#alpha .event_pick .ttl {
    text-align: center;
    font-weight: normal;
    font-size: 18px;
    background: none;
    border: none;
    color: #000;
	padding: 0;
    margin: 0;
}
.event_pick ul {}
.event_pick ul li {
    display: inline-block;
    position: absolute;
    top: 11px;
}
.event_pick ul li + li { right: 10px; }
.event_pick ul a,
.event_pick ul span {
	color: #fff;
    font-size: 13px;
    text-decoration: none;
    display: block;
    border-radius: 4px;
    background-color: #CCCCCC;
    padding: 2px 10px;
}

.event_pick ul a { background-color: #005999; }

.icon_calendar {
    text-align: right;
    margin: -10px 0 15px;
}
.icon_calendar a {
	display: inline-block;
	text-align: center;
	color: #fff;
	font-size: 107.14%;
	text-decoration: none;
	background: #FF9200 url(/css/image/icon_calendar_02.png) no-repeat 12px center;
	background-size: 16px;
	border-radius: 4px;
	padding: 4px 12px 3px 35px;
}

/*---------------------------------------------------------------------
	detail
---------------------------------------------------------------------*/

.event_detail_head {
    background-color: #FBFBFB;
    padding: 10px 10px 0;
    margin-bottom: 20px;
}
.event_detail_head li {
    display: inline-block;
    vertical-align: top;
    background: no-repeat 0 0;
    background-size: 16px;
    padding-left: 25px;
	margin-right: 15px;
	margin-bottom: 5px;
	line-height: 1.5;
}
.event_detail_head .dates { background-image: url(/css/image/icon_calendar.png); }
.event_detail_head .time { background-image: url(/css/image/icon_time.png); }
.event_detail_head .area {
	background-image: url(/css/image/icon_area_02.png);
}

#event_slide {
    border-bottom: 2px solid #dddddd;
    margin-bottom: 30px;
    padding-bottom: 30px;
}
#event_slide .sp-slides-container {
	margin-bottom: 20px;
}
#event_slide .sp-slides img {
    width: 100%;
    height: auto;
}
#event_slide .sp-bottom-thumbnails.sp-has-pointer {
    margin: 0 auto;
	overflow: inherit;
}
#event_slide .sp-thumbnail-container {
    border: 4px solid #fff;
	overflow: inherit;
}
#event_slide .sp-thumbnail-container.sp-selected-thumbnail { border: 4px solid #2980de; }
#event_slide .sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail::before {
	display: none;
}
#event_slide .sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail::after {
	border-bottom: 10px solid #2980de;
    top: -13px;
}
#event_slide .sp-thumbnail {
	position: relative;
	top: 0;
	margin: 0 !important;
	width: 100% !important;
}
#event_slide .sp-slides li .caption {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    display: block;
    background-color: rgba(0,0,0,.8);
    padding: 7px;
    color: #fff;
    box-sizing: border-box;
    text-align: center;
}

/* event_date_text */
#alpha .event_date_text {
	color: #000;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bold;
	margin-top: 10px;
}
/* #alpha .event_list .ttl_txt a:link { color: #333; }
#alpha .event_list .ttl_txt a:hover,
#alpha .event_list .ttl_txt a:visited:hover { color: #FF3F00; }
#alpha .event_list .ttl_txt a:visited { color: #888; } */

#alpha .event_detail .event_date_text {
	color: #D90000;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	margin: 5px 0 15px;
}

.event_sidemenu .section_ttl {
    background-color: #2980de;
    border-radius: 6px 6px 0 0;
    color: #fff;
    font-size: 114.28%;
    font-weight: normal;
    margin-bottom: 10px;
    padding: 10px 5px;
    text-align: center;
}

.btn_back_event {
	margin: 30px auto;
	padding-top: 30px;
	text-align: center;
	border-top: 2px solid #ccc;
}
.btn_back_event a {
    background-color: #F6F6F6;
    color: #005999;
    text-decoration: none;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    padding: 13px;
    display: inline-block;
    text-align: center;
    width: 80%;
    max-width: 300px;
    box-sizing: border-box;
	transition: .3s;
	-webkit-transition: .3s;
}
.btn_back_event a:hover {
	color: #fff;
	background-color: #005999;
}